.ThanksForBuy {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  padding: 10px 20px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
}
